Application: gvSIG desktop - gvSIG bugs #4175
gvSIG portable without a bundled JRE
03/14/2016 03:43 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2434 (rev. org.gvsig.desktop-2.0.140)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2426 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The gvSIG portable is without a bundled JRE, so it's not a portable distribution yet. If Java is not installed, it can't be executed.

Associated revisions

Revision 42849 - 06/28/2016 11:54 AM - Joaquin del Cerro Murciano

refs #4175, corregidos algunos errores en gvskg

Revision 42852 - 06/30/2016 01:57 PM - Joaquin del Cerro Murciano
refs #4175, coregidos errores en el arranque de la portable. Falla cuando hay espacios en el nombre de las carpetas de simbolos, y no reconoce la jre

que lleva como plugin ya que el java no tenia permisos de ejecucion. Tambien se ha cambiado el orden por el que busca la jre para que busque en la
carpeta de plugins antes que en home/gvsig.

History

#1 - 06/16/2016 10:01 AM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#2 - 07/01/2016 10:54 AM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2434 (rev. org.gvsig.desktop-2.0.140)

#3 - 07/01/2016 10:55 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 07/08/2016 11:09 AM - Antonio Falciano
- Status changed from Fixed to Closed
